﻿
/* ============================================================
reset
============================================================ */

*,
*::before,
*::after {
margin: 0;
padding: 0;
box-sizing: border-box;
word-break: break-all;
word-wrap: break-word;
}
html {
font-family: sans-serif;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
font-size: 16px;
line-height: 1.3;
scroll-behavior: smooth;
}
body {
padding: 0;
margin: 0;
background: #fff;
color: #000;
font-family: sans-serif;
font-weight: normal;
width: 100%;
height: 100%;
min-height: 100vh;
text-rendering: optimizeSpeed;
-webkit-font-smoothing: antialiased;
}
li{
list-style: none;
}
ul::before,
ul::after,
ol::before,
ol::after,
dl::before,
dl::after {
display: none;
}
img,
picture,
svg,
video {
vertical-align: bottom;
display: block;
max-width: 100%;
}
a {
color: #000;
}

/* ============================================================
root
============================================================ */

:root {
/* base */
--font_base: 'Noto Sans JP',sans-serif;
--font_en: 'Inter','Noto Sans JP',sans-serif;
--font_size_base:clamp(13px, 1.38vw, 16px);
--font_size_l_base:clamp(10px, 1.38vw, 16px);
--font_size_s_base:clamp(14px, 1.38vw, 16px);
--area_in_width:1040px;
--size_5-10:clamp(5px, 1.11vw, 10px);
--size_6-10:clamp(6px, 1.11vw, 10px);
--size_7-10:clamp(7px, 1.11vw, 10px);
--size_10-20:calc(var(--size_5-10) * 2);

/* color */
--txt_c:var(--dk_c);
--link_c:var(--main_c);
--btn_bg_c:linear-gradient(to right, var(--main_c), var(--main_c));
--btn_txt_c:var(--lt_c);
--btn_corner:999px;
--lt_c:#FFFFFF;
--dk_c:#000000;

--base_c: #FFF5E3;
--base_lt_c: #F4F4F4;
--base_dk_c: #2E2A27;
--main_c: #FF7023;
--main_lt_c: #FFAFCA;
--main_dk_c: #BD673D;
--sub_c: #95685D;
--sub_lt_c: #8FA596;
--sub_dk_c: #71584C;

--lt_rgba0_c: rgba(255,255,255,0);
--lt_rgba2_c: rgba(255,255,255,0.2);
--lt_rgba5_c: rgba(255,255,255,0.5);
--lt_rgba8_c: rgba(255,255,255,0.8);
--lt_rgba10_c: rgba(255,255,255,1);
--dk_rgba0_c: rgba(0,0,0,0.0);
--dk_rgba2_c: rgba(0,0,0,0.2);
--dk_rgba5_c: rgba(0,0,0,0.5);
--dk_rgba8_c: rgba(0,0,0,0.8);
--dk_rgba10_c: rgba(0,0,0,1);

/* rgba */
--base_rgb_c: rgba(255,245,227,1);
--base_lt_rgb_c: rgba(244,244,244,1);
--base_dk_rgb_c: rgba(46,42,39,1);
--sub_rgb_c: rgba(149,104,93,1);
--main_rgba0_c: rgba(255,112,35,0.0);
--sub_rgba0_c: rgba(149,104,93,0.0);
--main_rgba5_c: rgba(255,112,35,0.5);
--sub_rgba5_c: rgba(149,104,93,0.5);
--base_dk_rgba8_c: rgba(46,42,39,0.8);
--main_rgba8_c: rgba(248,46,144,0.8);
--sub_rgba8_c: rgba(42,40,60,0.8);
--main_rgba10_c: rgba(255,112,35,1.0);
--sub_rgba10_c: rgba(149,104,93,1.0);
/* case */
--bglt_txt_c: var(--txt_c);
--bglt_link_c: var(--link_c);
--bglt_line_c: rgba(0,0,0,0.2);
--bgdk_txt_c: var(--lt_c);;
--bgdk_link_c: var(--link_c);
--bgdk_line_c: rgba(255,255,255,0.2);
/* box */
--area_space: calc(var(--size_6-10) * 5);
--area_box_space: calc(var(--size_6-10) * 6);
--box_bg_c: var(--lt_c);
--box_bgdk_c: var(--dk_c);
--box_space: calc(var(--size_7-10) * 3);
--box_gap: calc(var(--size_7-10) * 2);
--box_corner: calc(var(--size_7-10) * 1);
--box_shadow: 0 0 10px rgba(0, 0, 0, 0.2);
--box_ss_space: calc(var(--size_7-10) * 2);
--box_ss_gap: calc(var(--size_7-10) * 1);
--box_ss_corner: calc(var(--size_7-10) * 0.6);
--box_ss_shadow: 0 0 10px rgba(0, 0, 0, 0.2);
--box_ll_space: calc(var(--size_6-10) * 4);
--box_ll_gap: calc(var(--size_6-10) * 3);
--box_ll_corner: calc(var(--size_6-10) * 3);
--box_ll_shadow: 0 0 10px rgba(0, 0, 0, 0.2);
/* icon */
--cross_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M70.55 32.35 67.72 29.52 50.04 47.2 32.37 29.52 29.54 32.35 47.22 50.03 29.54 67.71 32.37 70.54 50.04 52.86 67.72 70.54 70.55 67.71 52.87 50.03 70.55 32.35z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--burger_icon: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M72,32H28v-4h44v4ZM72,48H28v4h44v-4ZM72,68H28v4h44v-4Z" fill="%23ddd"  /%3E%3C/svg%3E') no-repeat center / contain;
--btn_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100"%3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23ffffff"  /%3E%3C/svg%3E') no-repeat center / contain;
--prev_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23cccccc"  /%3E%3C/svg%3E') no-repeat center / contain;
--next_arrow: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23cccccc"  /%3E%3C/svg%3E') no-repeat center / contain;
--prev_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M65.6 24.57 62.77 21.75 37.32 47.2 34.49 50.03 37.32 52.86 37.32 52.86 62.77 78.31 65.6 75.49 40.14 50.03 65.6 24.57Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--next_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M34.44 24.54 37.27 21.72 62.73 47.17 65.56 50 62.73 52.83 62.73 52.83 37.27 78.28 34.44 75.46 59.9 50 34.44 24.54Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
--top_arrow_w: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" %3E%3Cpath d="M24.54 65.56 21.72 62.73 47.17 37.27 50 34.44 52.83 37.27 52.83 37.27 78.28 62.73 75.46 65.56 50 40.1 24.54 65.56Z" fill="%23fff"  /%3E%3C/svg%3E') no-repeat center / contain;
/* bg */
--gratop_lt0_lt10: linear-gradient(to top, var(--lt_rgba0) 0%, var(--lt_rgba1) 100%);
--grabottom_lt0_lt10: linear-gradient(to bottom, var(--lt_rgba0) 0%, var(--lt_rgba1) 100%);
--gratop_dk0_dk10: linear-gradient(to top, var(--dk_rgba0) 0%, var(--dk_rgba1) 100%);
--grabottom_dk0_dk10: linear-gradient(to bottom, var(--dk_rgba0) 0%, var(--dk_rgba1) 100%);
}

/* ============================================================
base
============================================================ */

/* css base */
html {
font-size: var(--font_size_base);
}
body {
font-family: var(--font_base);
font-size: var(--font_size_base);
background: var(--lt_c);
color: var(--txt_c);
}
a {
color: var(--link_c);
}

/* ============================================================
bg
============================================================ */

#wrap,
.visual_bg {
background: var(--sub_c)  url("../images/visual_bg.jpg") no-repeat center top / 100% auto;
background-attachment: fixed;
}
@media screen and (max-width: 768px) {
#wrap,
.visual_bg {
background-image: url("../images/visual_bg_sp.jpg");
background-size: 100% auto;
}
}

/* ============================================================
layout
============================================================ */

/* wrap */
#wrap {
min-width: 320px;
padding-top: 80px;
overflow: hidden;
}
@media screen and (max-width: 768px) {
#wrap {
min-width: 320px;
padding-top: 60px;
}
}
#wrap .area {
position: relative;
clear: both;
display: block;
z-index: 10;
padding: var(--area_space) 0;
}
#wrap .area_in {
display: flex;
flex-flow: column;
row-gap: var(--area_space);
position: relative;
margin: 0 auto;
padding: 0 20px;
width: 100%;
max-width: var(--area_in_width);
}
.area_txt {
font-size: 1rem;
line-height: 1.6;
}
.area_txt b {
font-weight: 500;
font-size: 1.2rem;
display: inline-block;
margin-bottom: 0.3rem;
}
.pc {
display: block;
}
.sp {
display: none;
}
@media screen and (max-width: 768px) {
.pc {
display: none;
}
.sp {
display: block;
}
}



/* ============================================================
header
============================================================ */

/* header */
#wrap #header {
top: 0;
left: 0;
min-width: 320px;
width: 100%;
height: 80px;
z-index: 999;
transition: 0.2s;
padding: 0;
position: fixed;
box-shadow: var(--box_shadow);
background: var(--lt_c);
}
@media screen and (max-width: 768px) {
#wrap #header.area {
height: 60px;
}
}
#header * {
transition: 0.2s;
}
#header .area_in {
height: 100%;
max-width: 100%;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: stretch;
padding: 0;
}
#header .branding {
position: relative;
align-self: center;
display: flex;
padding-left: 10px;
flex: 0 1 clamp(260px, 30vw, 300px);
}
#header .logo a {
display: flex;
height: 100%;
}
#header .logo img {
width: 100%;
max-width: clamp(100px, 9.02vw, 130px);
aspect-ratio: 360 / 120;
}
#header .logo.tech img {
max-width: clamp(100px, 9.02vw, 130px);
aspect-ratio: 360 / 120;
}
#header .logo.my img {
max-width: clamp(150px, 14.5vw, 220px);
aspect-ratio: 680 / 120;
}
@media screen and (max-width: 768px) {
#header .area_in {
padding-left: 0;
padding-right: 50px;
}
}


/* ============================================================
menu
============================================================ */
/* menu */
#menubtn {
display: none;
position: absolute;
width: 50px;
height: 100%;
right: 0;
top: 0;
cursor: pointer;
transition: .3s;
background: var(--burger_icon);
z-index: 99999;
}
#menubtn.active {
background: var(--cross_icon);
}
@media screen and (max-width: 768px) {
#menubtn {
display: block;
}
}
.menu li a {
display: inline-block;
text-decoration: none;
font-weight: bold;
text-align: center;
}
@media screen and (min-width: 768px) {
#menu {
flex: 1 0 0%;
display: flex;
column-gap: 20px;
align-items: center;
padding: 0 20px;
}
#menu ul.menu {
flex: 1 0 0%;
display: flex;
flex-flow: row wrap;
justify-content: flex-end;
align-items: center;
font-size: 0.8rem;
gap: 5px 30px;
}
#menu ul.menu li a {
width: 100%;
height: 100%;
padding: 0;
color: var(--bglt_txt_c);
}
#menu ul.menu li a:hover {
color: var(--main_c);
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
#menu {
padding: 0 10px;
}
#menu ul.menu  {
font-size: 0.8rem;
gap: 5px 20px;
}
}
@media screen and (max-width: 768px) {
#menu {
position: fixed;
left: 100%;
top: 0;
height: 100%;
width: 100%;
padding: 60px 20px 0;
transition: all 0.3s linear;
z-index: 100;
border-right: none;
height: 100%;
display: flex;
flex-flow: column nowrap;
row-gap: 20px;
background: var(--dk_c);
}
#menu.active {
left: 0;
}
#menu ul.menu {
display: block;
}
#menu ul.menu li a {
display: block;
width: 100%;
height: auto;
padding: 0;
text-align: center;
padding: 10px;
color: var(--bgdk_txt_c);
}
}
/* menu button */
#button .button_box > a.comp {
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 40px;
padding: 5px;
font-weight: 600;
font-size: 0.9rem;
border-radius: var(--btn_corner);
}
@media screen and (min-width: 768px) {
#button {
flex: 0 1 150px;
height: 100%;
display: flex;
gap: calc(var(--box_gap) / 2);
}
#button .button_box {
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
}
#button .button_box > a.comp {
transition: .3s;
background: var(--btn_bg_c);
color: var(--btn_txt_c);
}
#button .button_box > a.comp:hover {
opacity: 0.7;
}
}
@media screen and (max-width: 768px) {
#button {
flex-flow: column;
}
#button .button_box > a.comp {
background: var(--lt_c);
color: var(--btn_bg_c);
}
}
#button .button_box > a.comp.contact_end {
background: #999!important;
}



/* ============================================================
footer
============================================================ */


/* footer */
#footer {
background: var(--base_dk_c);
color: var(--bglt_txt_c);
color: var(--bgdk_txt_c);
}
#footer a {
color: var(--bglt_txt_c);
color: var(--bgdk_txt_c);
}
#footer .area_in {
display: flex;
flex-flow: column;
gap: var(--box_gap);
font-size: 0.9rem;
}
.ftext {
text-align: center;
line-height: 1.6;
font-size: 0.8rem;
}
.copy {
text-align: center;
font-size: 0.8rem;
}
/* footer nav */
#nav {
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: stretch;
line-height: 1;
gap: 40px;
}
#nav li {
position: relative;
}
#nav li:not(:last-child)::before {
content: "";
display: block;
width: 1px;
height: 100%;
position: absolute;
right: -20px;
top: 50%;
transform: translate(0,-50%);
background: var(--bglt_line_c);
background: var(--bgdk_line_c);
}
#nav li a {
display: inline-block;
text-decoration: none;
}
#nav li.sns {
display: none;
}
@media screen and (min-width: 768px) {
#nav li a:hover {
text-decoration: underline;
}
}
@media screen and (max-width: 768px) {
#nav {
gap: 0;
flex-flow: column wrap;
justify-content: flex-start;
}
#nav li:not(:last-child)::before {
width: 100%;
height: 1px;
top: inherit;
bottom: 0;
right: inherit;
left: 0;
transform: none;
}
#nav li a {
display: block;
padding: 20px 0;
text-decoration: none;
}
}
.footer_link {
text-align: center;
}
.footer_link a {
text-decoration: none;
}
.footer_link a:hover {
text-decoration: underline;
}





/* ============================================================
fixedui
============================================================ */

/* fixedui pagetop */
#pagetop {
position: fixed;
right: 10px;
bottom: -100px;
transition: .3s;
opacity: 0;
z-index: 100;
}
#pagetop.active {
bottom: 10px;
opacity: 0.9;
}
#pagetop:hover {
opacity: 0.6;
}
#pagetop a {
display: block;
width: calc(var(--size_7-10) * 6);
height: calc(var(--size_7-10) * 6);
border-radius: 999px;
text-indent: -9999px;
background: var(--base_dk_rgba8_c);
}
#pagetop a:before {
content: "";
position: absolute;
left: 50%;
top: 50%;
width: calc(var(--size_7-10) * 4);
aspect-ratio: 1 / 1;
object-fit: cover;
transform: translate(-50%,-50%);
background: var(--top_arrow_w);
}







/* ============================================================
contact
============================================================ */

/* contact */
#wrap .contact_area {
}
#wrap .contact_area .area_in {
gap: var(--box_gap);
}
.contact_btn_wrap {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.contact_txt {
display: block;
text-align: center;
font-size: 0.8rem;
line-height: 1.6;
}
.contact_btn_box {
display: flex;
align-items: center;
}
/* contact btn */
#wrap .area .contact_btn {
position: relative;
display: flex;
width: 100%;
max-width: 500px;
height: calc(var(--size_7-10) * 8);
border-radius: var(--btn_corner);
font-weight: 500;
font-size: 1.5rem;
margin: 0 auto;
align-items: center;
justify-content: center;
text-decoration: none;
text-align: center;
color: var(--btn_txt_c);
transition: .3s;
background: var(--btn_bg_c);
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.contact_btn span {
display: inline-block;
}
#wrap .area .contact_btn.contact_end {
background: #999;
}
@media screen and (max-width: 600px) {
.contact_btn {
width: 100%;
max-width: 100%;
height: calc(var(--size_7-10) * 8);
font-size: 1.3rem;
}
}
.contact_btn::before {
content: "";
display: block;
position: absolute;
right: 10px;
top: 50%;
width: calc(var(--size_7-10) * 4);
height: auto;
aspect-ratio: 1 / 1;
background: var(--btn_arrow);
transform: translate(0,-50%);
}
@media screen and (min-width: 768px) {
.contact_btn:not(.contact_end)::after {
content: "";
display: block;
position: absolute;
left: 0;
top: 0;
display: block;
background: rgba(255,255,255,0.0);
transition: .3s;
visibility: inherit;
pointer-events: none;
width: 100%;
max-width: 500px;
height: calc(var(--size_7-10) * 8);
border-radius: var(--btn_corner);
}
.contact_btn:hover::after {
background: rgba(255,255,255,0.2);
}
}
#wrap .contact_area {
padding-top: 0;
}




/* ============================================================
title
============================================================ */

.base_tit {
display: flex;
flex-flow: row wrap;
justify-content: center;
align-items: center;
flex-flow: column;
align-items: center;
}
.base_tit > b {
font-family: var(--font_en);
display: inline-block;
position: relative;
line-height: 1.2;
flex: 1 0 100%;
font-weight: 600;
font-size: 3rem;
text-align: left;
order: 1;
}
.base_tit > span {
display: inline-block;
position: relative;
line-height: 1.2;
flex: 1 0 auto;
font-weight: 500;
font-size: 1.3rem;
color: var(--bgdk_txt_c);
background: var(--bglt_txt_c);
padding: calc(var(--box_ss_space) / 2) var(--box_ss_space);
order: 2;
}
@media screen and (max-width: 768px) {
.base_tit > b {
font-size: 3rem;
}
.base_tit > span {
font-size: 1.1rem;
}
}



/* ============================================================
visual
============================================================ */

/* visual */
#wrap #visual {
padding: 0;
background: none;

}
#wrap #visual .area_in {
padding: 0;
margin: 0 auto;
background: url("../images/visual.png") no-repeat center center / contain;
aspect-ratio: 1200 / 630;
max-width: 1000px;
width: 100%;
height: auto;
}
#visual .area_in img {
aspect-ratio: 1200 / 630;
max-width: 1000px;
width: 100%;
height: auto;
opacity: 0;
}
@media screen and (max-width: 768px) {
#wrap #visual .area_in {
background-image: url("../images/visual_sp.png");
aspect-ratio: 800 / 800;
}
#visual .area_in img {
aspect-ratio: 800 / 800;
}
}
#wrap #visual .area_in,
#visual .area_in img {
max-width: 100%;
}
@media screen and (min-width: 1200px) {
#wrap #visual .area_in {
background-image: url("../images/visual_2500.png");
aspect-ratio: 2500 / 1000;
max-width: 1600px;
}
#visual .area_in img {
aspect-ratio: 2500 / 1000;
}
}




/* ============================================================
lead
============================================================ */

/* lead */
#wrap #lead_area {
background: var(--base_c);
}
#wrap #lead_area .area_in {
max-width: 1400px;
}
.lead_tit b {
font-size: 1.7rem;
font-weight: 500;
}
.lead_txt {
font-size: 1rem;
line-height: 1.8;
}
/* lead box */
.lead_box {
width: 100%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
line-height: 1.6;
text-align: center;
}
.lead_box .lead_image {
overflow: hidden;
}
.lead_box .layout_list {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
#lead_area .layout_list .item {
flex: 0 1 calc(33.33% - (var(--box_gap) * 2 / 3));
color: var(--lt_c);
padding: var(--box_space);
border-radius: var(--box_corner);
display: flex;
flex-flow: column;
gap: var(--box_ss_gap);
}
#lead_area .layout_list .item:nth-child(1) {
background: var(--main_dk_c);
}
#lead_area .layout_list .item:nth-child(2) {
background: var(--sub_dk_c);
}
#lead_area .layout_list .item:nth-child(3) {
background: var(--sub_lt_c);
}
#lead_area .layout_list .item .txt {
font-size: 0.8rem;
}
@media screen and (max-width: 768px) {
#lead_area .layout_list .item {
flex: 0 1 100%;
}
}



/* ============================================================
speakers
============================================================ */

/* speakers */
#speakers_area {
background: var(--base_c);
}
#wrap #speakers_area .area_in {
max-width: 1400px;
}
.photolist_box {
width: 100%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.speakers_txt {
text-align: center;
}
.photolist {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.photolist li {
flex: 0 1 calc(25% - (var(--box_gap) * 3 / 4));
flex: 0 1 calc(33.33% - (var(--box_gap) * 2 / 3));
}
.photolist li > * {
display: flex;
padding: var(--box_space);
gap: var(--box_gap);
height: 100%;
}
.photolist .photo img {
border-radius: var(--box_ss_corner);
}
.photolist .photo {
align-self: flex-start;
width: 100%;
margin: 0 auto;
max-width: calc(var(--size_7-10) * 25);
}
.photolist .photo img {
width:100%;
height:100%;
display:block;
object-fit:cover;
}
.photolist .layout {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.photolist .info {
display: flex;
flex-flow: column;
gap: var(--box_gap);
width: 100%;
}
.photolist .txt {
display: flex;
flex-flow: column;
margin: 0 auto;
line-height: 1.2;
font-size: 0.8rem;
font-weight: 400;
text-align: center;
}
.photolist .txt .com {
order: 2;
}
.photolist .txt .job {
order: 3;
}
.photolist .txt .posi {
order: 4;
}
.photolist .txt .name {
font-size: 1.2rem;
font-weight: 500;
order: 1;
margin: 0.5rem 0 0 0;
color: var(--main_c);
}
.photolist .txt .com b {
display: block;
}
.photolist .txt .name small {
display: inline-block;
margin-left: 0.1rem;
}
.photolist .photo.ll img {
max-width: 150px;
}
.photolist .info .txt.prof {
line-height: 1.6;
}
@media screen and (max-width: 768px) {
.photolist li {
flex: 0 1 calc(50% - (var(--box_gap) * 1 / 2));
}
}
@media screen and (max-width: 500px) {
.photolist li {
flex: 0 1 100%;
}
.photolist .layout .photo {
flex: 1 0 100%;
}
.photolist .layout .photo img {
max-width: 250px;
margin: 0 auto;
}
.photolist .layout .info {
flex: 1 0 100%;
}
}





/* ============================================================
program
============================================================ */
/* program */
.program {
color: var(--bglt_txt_c);
}
.program .data {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.program .data .day {
flex: 0 1 auto;
}
.program .data .time {
flex: 0 1 auto;
}
.program .data .icon {
flex: 0 1 auto;
}
.program .data .mark {
flex: 0 1 auto;
}
.program .tag {
display: flex;
flex-flow: row wrap;
gap: var(--size_7-10);
}
.program .t {
font-family: var(--font_en);
font-size: 1.1rem;
font-weight: 600;
}
.program .i {
display: flex;
width: auto;
align-items: center;
font-size: 0.8rem;
color: var(--bgdk_txt_c);
font-weight: 500;
background: var(--main_c);
padding: calc(var(--size_7-10) / 2) var(--size_7-10);;
border-radius: calc(var(--size_7-10) / 2);
}
.program .m {
display: flex;
width: 100%;
align-items: center;
font-size: 0.8rem;
color: var(--bgdk_txt_c);
font-weight: 500;
background: var(--dk_c);
padding: calc(var(--size_7-10) / 2) var(--size_7-10);;
border-radius: 999px;
}
.program .tag > span {
display: flex;
align-items: center;
}
.program .daybar {
display: flex;
flex-flow: row wrap;
gap: var(--box_ss_gap);
font-size: 1.2rem;
}
.daybar > b {
font-family: var(--font_en);
font-weight: 600;
}
.daybar > span {
font-family: var(--font_en);
font-weight: 600;
}
.daybar > em {
font-style: normal;
font-weight: 600;
}
.program .program_in {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.program .title {
display: flex;
flex-flow: row wrap;
gap: var(--box_ss_gap);
}
.program .title b {
display: block;
flex: 1 0 100%;
font-size: 1.8rem;
font-weight: 500;
}
.program .gaiyou {
font-weight: 500;
line-height: 1.6;
font-size: 1rem;
word-break: break-word;
}
.program .layout_box {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.program .layout_bar {
background: var(--base_c);
width: 100%;
padding: calc(var(--box_ss_gap) / 2) var(--box_ss_gap);
border-radius: var(--box_ss_corner);
}
.program .layout {
display: flex;
gap: var(--box_gap);
}
.program .photo {
align-self: flex-start;
flex: 0 1 calc(var(--size_7-10) * 25);
width: calc(var(--size_7-10) * 25);
}
.program .photo img {
width:100%;
height:100%;
display:block;
object-fit:cover;
}
.program .info {
flex: 1 0 0%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
align-self: center;
}
.program .txt {
display: flex;
flex-flow: column;
line-height: 1.2;
font-size: 0.9rem;
font-weight: 400;
}
.program .txt .com {
order: 2;
}
.program .txt .job {
order: 3;
}
.program .txt .posi {
order: 4;
}
.program .txt .name {
font-size: 1.3rem;
font-weight: 500;
order: 1;
margin: 0.5rem 0 0 0;
}
.program .txt .com b {
display: block;
}
.program .txt .name small {
display: inline-block;
margin-left: 0.1rem;
}
.program .logoimg img {
max-width: 150px;
}
.program .txt.prof {
font-weight: 400;
line-height: 1.6;
}
@media screen and (max-width: 500px) {
.program .layout_box .layout {
flex: 1 0 100%;
flex-flow: row wrap;
}
.program .info {
flex: 1 0 100%;
}
.program .photo {
flex: 0 1 auto;
margin: 0 auto;
}
.program .photo img {
object-fit: cover;
}
}








/* ============================================================
timetable
============================================================ */
/* timetable_nav * /
.timetable_nav {
display: flex;
flex-flow: row wrap;
justify-content: center;
margin: 0 auto;
width: 100%;
border-radius: var(--box_corner) var(--box_corner) 0 0;
overflow: hidden;
}
.timetable_nav li {
display: flex;
flex: 1 0 0%;
}
.timetable_nav li > * {
display: flex;
flex: 1 0 0%;
flex-flow: row wrap;
background: #fff;
text-decoration: none;
transition: 0.3s;
cursor: pointer;
box-shadow: var(--box_shadow);
padding: calc( var(--box_space) / 2) var(--box_space);
}
.timetable_nav li > * .daybar {
display: flex;
flex-flow: row wrap;
width: 100%;
align-items: center;
}
.timetable_nav li > * .daybar > b {
flex: 1 0 100%;
font-size: 1rem;
letter-spacing: 0.1rem;
text-align: center;
font-weight: 600;
}
.timetable_nav li > * .daybar > span {
flex: 1 0 100%;
font-size: 1.5rem;
text-align: center;
font-weight: 600;
}
@media screen and (max-width: 768px) {
.timetable_nav {
flex-flow: column wrap;
padding: 5px;
}
.timetable_nav li:first-child {
overflow: hidden;
border-radius: calc(var(--box_corner) * 0.8) calc(var(--box_corner) * 0.8) 0 0;
}
}
.timetable_nav li > *.active {
background: var(--dk_c);
color: var(--bgdk_txt_c);
}
.timetable_nav li > *:not(.active):hover {
opacity: 0.9;
}
.timetable_nav li > * .daybar.d3 > b {
font-size: 1.3rem;
}
/* timetable */
#wrap #timetable_area {
}
.timetable_box {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.timetable_box .timetable {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.timetable_txt {
text-align: center;
}
.timetable_body {
display: flex;
flex-flow: column;
width: 100%;
border-radius: var(--box_corner);
overflow: hidden;
}
/*
.program_wrap {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.program_wrap > .program_time {
font-family: var(--font_en);
font-size: 2rem;
font-weight: 600;
color: var(--bgdk_txt_c);
}
.program_wrap_in {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.program_wrap_in .program {
flex: 0 1 calc(50% - (var(--box_gap) * 1 / 2));
}
.program_wrap_in .program.col1 {
flex: 1 0 100%;
}
.program_wrap_in .program.col2 {
flex: 1 0 calc(50% - (var(--box_gap) * 1 / 2));
}
.program_wrap_in .program.col3 {
flex: 1 0 calc(33.33% - (var(--box_gap) * 2 / 3));
}
@media screen and (max-width: 768px) {
.program_wrap_in .program {
flex: 0 1 100%;
}
.program_wrap_in .program.col1,
.program_wrap_in .program.col2,
.program_wrap_in .program.col3 {
flex: 1 0 100%;
}
}
*/
.timetable .timetable_head {
text-align: center;
color: var(--lt_c);
display: flex;
flex-flow: column;
gap: var(--box_gap);
padding: var(--box_space);
border-radius: var(--box_corner);
background: rgba(255,255,255,0.1);
background: rgba(0,0,0,0.1);
}
.timetable .timetable_head br {
display: none;
}
.timetable .timetable_head b {
font-weight: 500;
font-size: 1.4rem;
}
.timetable .timetable_head span {
display: block;
line-height: 1.8;
font-size: 0.9rem;
}
.timetable .program {
display: flex;
background: var(--base_dk_c);
padding: var(--box_ss_space);
}
.timetable .program > .time {
color: var(--lt_c);
flex: 0 1 15%;
font-family: var(--font_en);
font-size: 1.2rem;
align-self: center;
}
@media screen and (max-width: 768px) {
.timetable .program {
flex-flow: column;
gap: var(--box_gap);
}
.timetable .program + .program {
padding-top: 0;
}
.timetable .program > .time {
text-align: left;
width: 100%;
}
}
.timetable .program > .program_popup,
.timetable .program > .nolink {
flex: 1 0 0%;
display: flex;
flex-flow: column;
height: 100%;
gap: var(--box_ss_gap);
border-radius: var(--box_corner);
background: var(--lt_c);
box-shadow: var(--box_shadow);
padding: var(--box_space);
border: 1px solid var(--bgdk_line_c);
}
.timetable .program > .program_popup {
cursor: pointer;
transition: .3s;
position: relative;
}
@media screen and (max-width: 768px) {
.timetable .program > *,
.timetable .program > .program_popup,
.timetable .program > .nolink {
flex: 1 0 100%;
}
}
.timetable .button {
display: flex;
justify-content: flex-end;
}
.timetable .button > span {
display: flex;
background: var(--main_c);
color: var(--bgdk_txt_c);
}
.timetable .program .data {
display: none;
}
.timetable .program_in {
height: 100%;
}
.timetable .program_in .title {
order: 1;
}
.timetable .program_in .layout_box {
order: 3;
}
.timetable .program_in .gaiyou {
order: 2;
}
.timetable .program_in .tag {
order: 4;
}


.timetable .program .title b {
font-size: 1.6rem;
}
.timetable .program > * .layout_box .layout {
flex: 1 0 100%;
}
.timetable .program > * .layout_box.col2 .layout {
flex: 1 0 calc(50% - (var(--box_gap) * 1 / 2));
}
.timetable .program > * .layout_box.col3 .layout {
flex: 1 0 calc(33.33% - (var(--box_gap) * 2 / 3));
}
@media screen and (min-width: 768px) {
.program_popup:hover {
opacity: 0.7;
transform: translate(0,-10px);
}
.timetable .program > * .layout_box.col2 .layout {
flex: 1 0 100%;
}
.timetable .program > * .layout_box.col3 .layout {
flex: 1 0 100%;
}
}
.timetable .program > * .photo {
flex: 0 1 calc(var(--size_7-10) * 10);
max-width: calc(var(--size_7-10) * 10);
}

.timetable .pop_next,
.timetable .pop_prev {
display: none;
}
.timetable .program > *.program_popup .gaiyou {
display: none;
}
.timetable .program > * .photo.ll {
display: none;
}

.timetable .program > * .txt.prof {
display: none;
}

#wrap #timetable_area .base_tit > b {
color: var(--lt_c);
}


#wrap #timetable_area {
}





/* ============================================================
popup
============================================================ */

/* popup */
.popup_contents {
display: none;
}
.popup_contents.active {
display: flex;
position: fixed;
inset: 0;
z-index: 100000;
width: 100vw;
height: 100dvh;
padding: 50px;
background: rgba(0,0,0,.9);
align-items: center;
justify-content: center;
overflow-y: auto;
cursor: pointer;
}
.popup_contents::before {
content: "";
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
position: absolute;
right: 0;
top: 0;
background: var(--cross_icon);
z-index: 1111;
}
@media screen and (max-width: 768px) {
.popup_contents::before {
width: 30px;
right: -5px;
top: -5px;
}
}
.popup_contents.active .popup_box {
display: flex;
align-items: center;
justify-content: center;
width: min(100%, 1000px);
height: auto;
height: 100%;
max-height: 100%;
}
.popup_box_in {
width: 100%;
display: flex;
flex-flow: column;
width: 100%;
max-width: 900px;
max-height: calc(100dvh - 100px);
margin: 0 auto;
max-height: 100%;
font-weight: 400;
overflow-y: auto;
gap: var(--box_gap);
background: var(--lt_c);
box-shadow: var(--box_shadow);
padding: var(--box_space);
color: var(--bglt_txt_c);
cursor: default;
}
body.modal_open {
overflow: hidden;
}
.pop_prev,
.pop_next {
position: fixed;
top: 50%;
z-index: 100001;
display: block;
width: 50px;
height: auto;
aspect-ratio: 1 / 1;
cursor: pointer;
text-indent: -9999px;
transition: .3s;
}
.pop_prev {
left: 10px;
background: var(--prev_arrow_w);
}
.pop_next {
right: 10px;
background: var(--next_arrow_w);
}
.pop_prev:hover,
.pop_next:hover {
opacity: .7;
}
@media screen and (max-width: 768px) {
.popup_contents.active {
padding: 20px;
align-items: flex-start;
overflow: hidden;
}
.popup_contents.active .popup_box {
width: 100%;
max-height: none;
}
.popup_box_in {
max-height: calc(100dvh - 40px);
}
.pop_prev {
left: 0;
width: 40px;
transform: translate(-25%, 0);  }
.pop_next {
right: 0;
width: 40px;
transform: translate(25%, 0);
}
}
.popup_box.program .layout {
flex: 1 0 100%;
border-radius: var(--box_corner);
padding: var(--box_space);
}
.popup_box.program .layout:nth-child(odd) {
background: var(--base_c);
}
/*
.popup_box.program .layout + .layout {
border-top: 1px solid var(--bglt_line_c);
padding-top: var(--box_gap);
}
*/
.popup_box.program .button {
display: none;
}
.popup_box.program .photo.ll {
display: none;
}









/* ============================================================
overview
============================================================ */
/* overview */

#overview_area {
background: var(--base_dk_c);
}
#overview_area .base_tit {
color: var(--lt_c);
}
.overview_box {
width: 100%;
display: flex;
flex-flow: column;
gap: var(--box_gap);
border-radius: var(--box_corner);
background: var(--lt_c);
box-shadow: var(--box_shadow);
padding: var(--box_ll_space);
}
.overview_txt {
text-align: center;
font-size: 0.8rem;
}
/* dlist */
.dlist {
display: flex;
flex-flow: column;
gap: var(--box_space);
}
.dlist dl {
flex: 1 0 100%;
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
padding-bottom: var(--box_space);
border-bottom: 1px solid var(--bglt_line_c);
}
.dlist dl dt {
flex: 0 1 calc(var(--size_7-10) * 20);
font-weight: bold;
line-height: 1.6;
flex: 0 1 calc(var(--size_7-10) * 20);
}
.dlist dl dd {
line-height: 1.6;
flex: 1 0 0%;
}
.dlist dl dd hr {
display: block;
border: none;
height: 1px;
background: var(--bglt_line_c);
margin: var(--box_gap) 0;
padding: 0;
box-shadow: none;
}
.overview_box.dk .dlist dl dd hr {
background: var(--bgdk_line_c);
background: var(--bglt_line_c);
}
@media screen and (max-width: 768px) {
.dlist {
}
.dlist dl {
flex-flow: column;
}
.dlist dl dt {
flex: 1 0 auto;
}
}
.dlist dl dd .layout {
display: flex;
flex-flow: row wrap;
gap: var(--box_gap);
}
.dlist dl dd .info {
flex: 1 0 0%;
}
.dlist dl dd .image {
flex: 1 0 40%;
width: 100%;
max-width: 400px;
margin-top: var(--box_gap);
}
@media screen and (max-width: 500px) {
.dlist dl dd .info {
flex: 1 0 100%;
}
.dlist dl dd .image {
flex: 1 0 100%;
}
}
.dlist dl dd .map {
width: 100%;
aspect-ratio: 16 / 9;
margin-top: var(--box_gap);
}
.dlist dl dd .map iframe {
width: 100%;
height: 100%;
border: 0;
display: block;
}







/* ============================================================
free
============================================================ */
/* layout_list */
.layout_list {
display: flex;
flex-flow: row wrap;
justify-content: center;
gap: var(--box_gap);
}
.layout_list > *.item {
overflow: hidden;
}
@media screen and (max-width: 768px) {
.layout_list > *.item {
}
}
@media screen and (max-width: 500px) {
.layout_list > *.item {
}
}
.layout_list .layout {
display: flex;
flex-flow: column;
}
.layout_list .photo img {
margin: 0 auto;
width: 100%;
}
.layout_list .info {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.layout_list .tit {
font-size: 1.1rem;
font-weight: 700;
}
.layout_list .tit em {
font-weight: 400;
font-style: normal;
}
.layout_list .txt {
line-height: 1.6;
}
/* ============================================================
sponsor
============================================================ */
#sponsor_area .area_in {
gap: var(--box_gap);
}
#sponsor_area .base_tit b {
text-align: center;
color: var(--lt_c);
overflow-wrap: break-word;
word-break: normal;
}
.sponsor_txt {
color: var(--lt_c);
text-align: center;
}
.sponsor_box,
.logolist_box {
display: flex;
flex-flow: column;
gap: var(--box_gap);
}
.logolist_box .bar {
color: var(--lt_c);
}
.logolist {
display: flex;
background: var(--lt_c);
padding: var(--box_space);
border-radius: var(--box_corner);
flex-flow: row wrap;
gap: var(--box_gap);
}
.logolist > * {
flex: 0 1 calc(33.33% - (var(--box_gap) * 2 / 3));
text-align: center;
padding: var(--box_space) 0;
font-weight: bold;
}
@media screen and (max-width: 768px) {
.logolist > * {
flex: 0 1 100%;
padding: 0;
}
}
/* ============================================================
temp
============================================================ */

body #wrap .pt0 { padding-top: 0;}
body #wrap .pb0 { padding-bottom: 0;}

